.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }

.contenedor{
  display: flex;
  flex-direction: column;
  margin: 1em auto;
  max-width: 90vw;
}
.avance{
  display: flex;
  flex-direction: column;
  margin:  1rem auto;
  max-width: 700px;
}

.instructions {
  max-width: 700px;
}

.instructions > mat-expansion-panel {
  max-width: 55vw;
  margin: auto;
}

.mat-form-field {
  width: 300px;
  //position: center;
}

.buscador{
    text-align: center;
}

.h1{
    text-align: center;
}

input[type=text], select {
  width: 40%;
  padding: 12px 20px;
  margin: 1em auto;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.mdl {
  width: 100%;
}

.options1 {
  width: 70%;
  position: relative;
  top: 1.8em;
  text-align: right;
  padding-right: 5em;
}

.options2 {
  width: 28%;
  text-align: left;
}

.form-modulo-item {
  display: block;
}
